[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#601184: linux-image-2.6.36-rc6-amd64: Possible privilege escalation bug

On Sun, Oct 24, 2010 at 09:10:33AM +0100, Philip Ashmore wrote:
> Package: linux-2.6
> Version: 2.6.36~rc6-1~experimental.1
> Severity: critical
> Tags: security
> Justification: root security hole
> I'm not sure if I should include the steps to reproduxe here in case it's visible to the 
> general population.
> Could someone email me directly so I can provide the details.
> If they decide to, then they can post the details themselves.

Please send your bugreport to team@security.debian.org.

See http://www.debian.org/security/faq#contact


Reply to: